WordPress Digg Digg Plugin CVE-2013-3258 Cross Site Request Forgery Vulnerability

Bugtraq ID: 60046
Class: Input Validation Error
CVE: CVE-2013-3258
Remote: Yes
Local: No
Published: May 21 2013 12:00AM
Updated: May 21 2013 12:00AM
Credit: Charlie Eriksen
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus